package com.ejie.ab61.model.serviciosWeb.inicioOficio;

/**
 * InicioOficioWS
 * 
 */

public class InicioOficioWS implements java.io.Serializable {

	String folderId;
	EmisorInicioOficio emisorInicioficio;
	String procedureId;

	public InicioOficioWS() {
	}

	/**
	 * @return the folderId
	 */
	public String getFolderId() {
		return folderId;
	}

	/**
	 * @param folderId
	 *            the folderId to set
	 */
	public void setFolderId(String folderId) {
		this.folderId = folderId;
	}

	/**
	 * @return the emisorInicioficio
	 */
	public EmisorInicioOficio getEmisorInicioficio() {
		return emisorInicioficio;
	}

	/**
	 * @param emisorInicioficio
	 *            the emisorInicioficio to set
	 */
	public void setEmisorInicioficio(EmisorInicioOficio emisorInicioficio) {
		this.emisorInicioficio = emisorInicioficio;
	}

	/**
	 * @return the procedureId
	 */
	public String getProcedureId() {
		return procedureId;
	}

	/**
	 * @param procedureId
	 *            the procedureId to set
	 */
	public void setProcedureId(String procedureId) {
		this.procedureId = procedureId;
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see java.lang.Object#toString()
	 */
	@Override
	public String toString() {
		return "InicioOficioWS [folderId=" + folderId + ", emisorInicioficio=" + emisorInicioficio.toString()
				+ ", procedureId=" + procedureId + "]";
	}

}
